Subject: Re: [PATCH v4 0/8] Reimplement rebase --merge via interactive machinery

From: Junio C Hamano <[email-masked]>
Date: Fri, 18 Jan 2019 09:55:55 -0800

Johannes Schindelin <[email-masked]> writes:

> I am about to submit a new iteration of my patch series, would it be too
> much trouble for you to rebase on top? If it would be, let me know, then I
> will rebase on top of yours.

Or both of you keep the topics as-is and self-consistent, and let
the rerere machinery to squash it in when the two topics gets
merged.